@import url('https://fonts.googleapis.com/css?family=Lato|Roboto');

.ppmponlinebooking {
    box-sizing: border-box;
}

.ppmp-modal {
    z-index: 99999;
    display: none;
    padding-top: 40px;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: #000;
    background-color: rgba(0,0,0,0.4);
    overflow-y: hidden;
}

.ppmp-modal-content {
    margin: auto;
    background-color: #fff;
    position: relative;
    padding: 0;
    outline: 0;
    min-width: 95%;
	height: 95%;
}

.ppmp-closebtn {
    z-index: 999999;
    text-decoration: none;
    float: right;
    font-size: 24px;
    font-weight: 100;
    color: #bcdfeb;
    position: absolute;
    top: 8px;
    right: 15px;
}

.ppmp-closebtn:hover,.ppmp-closebtn:focus {
    color: #FFF;
    text-decoration: none;
    cursor: pointer;
}

@media (max-width:600px) {
    .ppmp-modal-content {
        margin: 0 10px;
        width: auto !important;
    }

    .ppmp-modal {
        padding-top: 30px;
    }
}

@media (max-width:768px) {
    .ppmp-modal-content {
        width: 500px;
    }

    .ppmp-modal {
        padding-top: 50px;
    }
}

@media (min-width:993px) {
    .ppmp-modal-content {
        width: 900px;
    }
}


.ppmp-card-4,.ppmp-hover-shadow:hover {
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19) !important;
}

.ppmp-animate-zoom {
    -webkit-animation: animatezoom .6s;
    animation: animatezoom .6s;
}

@-webkit-keyframes animatezoom {
    from {
        -webkit-transform: scale(0);
    }

    to {
        -webkit-transform: scale(1);
    }
}

@keyframes animatezoom {
    from {
        transform: scale(0);
    }

    to {
        transform: scale(1);
    }
}

/* Close button */
.closebutton {
	position:absolute;
	right: 5px;
	color: #cccccc;
	z-index:999997;
}

/* Ribbon layout */
.ribbonbutton{
	z-index:99999;
	font-size:12px;
	font-family: Verdana,sans-serif;
}

/* The ribbons */

.corner-ribbon{
  width: 200px;
  background: #e43;
  position: absolute;
  top: 25px;
  left: -50px;
  text-align: center;
  line-height: 50px;
  letter-spacing: 1px;
  color: #f0f0f0;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

/* Custom styles */

.corner-ribbon.sticky{
  position: fixed;
}

.corner-ribbon.shadow{
  box-shadow: 0 0 3px rgba(0,0,0,.3);
}

/* Different positions */

.corner-ribbon.top-left{
  top: 25px;
  left: -50px;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

.corner-ribbon.top-right{
  top: 25px;
  right: -50px;
  left: auto;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}

.corner-ribbon.bottom-left{
  top: auto;
  bottom: 25px;
  left: -50px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}

.corner-ribbon.bottom-right{
  top: auto;
  right: -50px;
  bottom: 25px;
  left: auto;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

/* Colors */

.corner-ribbon.white{background: #f0f0f0; color: #555;}
.corner-ribbon.black{background: #333;}
.corner-ribbon.grey{background: #999;}
.corner-ribbon.blue{background: #39d;}
.corner-ribbon.green{background: #2c7;}
.corner-ribbon.turquoise{background: #1b9;}
.corner-ribbon.purple{background: #95b;}
.corner-ribbon.red{background: #e43;}
.corner-ribbon.orange{background: #e82;}
.corner-ribbon.yellow{background: #fff099; color: #555;}

/*white*/
.class9{
    background:#f0f0f0;
    color: #555;
    width: 200px;
  position: fixed;
  top: 25px;
  left: -50px;
  text-align: center;
  line-height: 50px;
  letter-spacing: 1px;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
	font-size:12px;
	font-family: Verdana,sans-serif;    
    
}

/*black*/
.class7{
    background:#333;
    color: #f0f0f0;
    width: 200px;
  position: fixed;
  top: 25px;
  left: -50px;
  text-align: center;
  line-height: 50px;
  letter-spacing: 1px;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
	font-size:12px;
	font-family: Verdana,sans-serif;  
}

/*grey*/
.class8{
    background:#999;
    color: #f0f0f0;
    width: 200px;
  position: fixed;
  top: 25px;
  left: -50px;
  text-align: center;
  line-height: 50px;
  letter-spacing: 1px;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
	font-size:12px;
	font-family: Verdana,sans-serif;  
}

/*green*/
.class2{
    background:#2c7;
    color: #f0f0f0;
    width: 200px;
  position: fixed;
  top: 25px;
  left: -50px;
  text-align: center;
  line-height: 50px;
  letter-spacing: 1px;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
	font-size:12px;
	font-family: Verdana,sans-serif;  
}

/*turquoise*/
.class1{
    background:#1b9;
    color: #f0f0f0;
    width: 200px;
  position: fixed;
  top: 25px;
  left: -50px;
  text-align: center;
  line-height: 50px;
  letter-spacing: 1px;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
	font-size:12px;
	font-family: Verdana,sans-serif;  
}

/*purple*/
.class6{
    background:#95b;
    color: #f0f0f0;
    width: 200px;
  position: fixed;
  top: 25px;
  left: -50px;
  text-align: center;
  line-height: 50px;
  letter-spacing: 1px;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
	font-size:12px;
	font-family: Verdana,sans-serif;  
}

/* red*/
.class5{
    background:#e43;
    color: #f0f0f0;
    width: 200px;
  position: fixed;
  top: 25px;
  left: -50px;
  text-align: center;
  line-height: 50px;
  letter-spacing: 1px;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
	font-size:12px;
	font-family: Verdana,sans-serif;  
}

/*orange*/
.class4{
    background:#e82;
    color: #f0f0f0;
    width: 200px;
  position: fixed;
  top: 25px;
  left: -50px;
  text-align: center;
  line-height: 50px;
  letter-spacing: 1px;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
	font-size:12px;
	font-family: Verdana,sans-serif;  
}

/*yellow*/
.class3{
    background:#fff099;
    color: #555;
    width: 200px;
  position: fixed;
  top: 25px;
  left: -50px;
  text-align: center;
  line-height: 50px;
  letter-spacing: 1px;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
	font-size:12px;
	font-family: Verdana,sans-serif;  
}

* {
    box-sizing: border-box;
}

/* Style the list */
.price {
    list-style-type: none;
    border: 1px solid #eee;
    margin: 0;
    padding: 0;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

/* Add shadows on hover */
.price:hover {
    box-shadow: 0 8px 12px 0 rgba(0,0,0,0.2)
}

/* Pricing header */
.price .header {
    background-color: #111;
    color: white;
    font-size: 25px;
}

/* List items */
.price li {
    border-bottom: 1px solid #eee;
    padding: 20px;
    text-align: center;
}

/* Grey list item */
.price .grey {
    background-color: #eee;
    font-size: 20px;
}

/* The blue button */
.buttonblue {
    background-color: #389ecb;
    border: none;
    color: white;
    padding: 10px 25px;
    text-align: center;
    text-decoration: none;
    font-size: 18px;
}

/* iframe mobile fix*/
.iframe-container { position: relative; margin: 0px; height: 0; -webkit-overflow-scrolling: touch;
overflow: scroll;  }

.iframe-container iframe {
position: absolute;
top: 0;
left: 0;
margin: 0;
padding: 0;
width: 100%;
height: 100%;
-webkit-overflow-scrolling: touch;
overflow: scroll; 
}

.scroll-wrapper {
    display: inline-block;
    -webkit-overflow-scrolling: touch;
    overflow-y: scroll;
}
.scroll-wrapper, .scroll-wrapper  {
    width: 100%;
    height: 100%;
}
